Subject: Re: 23.1.50; reftex-isearch-minor-mode does not restore to the original point

From: Leo <[email-masked]>
Date: Mon, 7 Dec 2009 19:29:20 +0000

Hi Juri,

2009/12/7 Juri Linkov <[email-masked]>:
>> 1. (reftex-isearch-minor-mode t)
>>
>> 2. now search a string in a LaTeX project that is split (via \input
>> or \include) into many files
>>
>> 3. C-g to quit
>>
>> and you will see point can be left in a new buffer.
>>
>> For example, from the master file I initialised an isearch and when the
>> point jumped to chap1.tex, I hit C-g. Point was left in chap1.tex
>> instead of the original buffer where the command started.
>>
>> I am surprised by this behaviour so I'm wondering whether this is a bug.
>
> This is fixed now in CVS.  Please try the fix.

I can confirm this is fixed. Thank you very much.

> Thank you for reporting the bug.
>
> --
> Juri Linkov
> http://www.jurta.org/emacs/

Leo